[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- nearBorderDirectionCount() : NeighborCode , NeighborCode3D
- nearBorderDirections() : NeighborCode3D , NeighborCode , NeighborCode3D
- nearBorderDirectionsCausal() : NeighborCode3D
- NeighborCode : NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- NeighborhoodCirculator() : NeighborhoodCirculator
- NeighborOffsetCirculator() : NeighborOffsetCirculator
- next_type : StridedMultiIterator , MultiIterator
- noiseEstimationQuantile() : NoiseNormalizationOptions
- NoiseNormalizationOptions() : NoiseNormalizationOptions
- noiseVarianceInitialGuess() : NoiseNormalizationOptions
- norm() : Matrix , MultiArrayView , Kernel1D , Kernel2D
- normal() : RandomNumberGenerator
- normalize() : PolynomialView , Kernel1D , Kernel2D
- NormalRandomFunctor() : NormalRandomFunctor
- NormType : FFTWComplex , RGBValue , TinyVectorView , TinyVector , TinyVectorBase
- north() : NeighborCode
- North : NeighborCode
- north() : NeighborCode3D , NeighborCode , NeighborCode3D
- northEast() : NeighborCode
- NorthEast : NeighborCode
- northEast() : NeighborCode3D
- NorthWest : NeighborCode
- northWest() : NeighborCode , NeighborCode3D
- numBands() : ImageImportInfo
- numerator() : Rational
- numExtraBands() : ImageImportInfo

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)